Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 10 Sep 2018, 14:51
holwebs's Avatar
holwebs holwebs is offline
 
Join Date: Feb 2008
Question Is VB 3.8.8 compatible with mySql 5.7?

My web host has informed me that our server is being upgraded this week from MySQL 5.6 to 5.7 Will this be compatible with my forum running on v3.8.8?

Thank you.
Reply With Quote
  #2  
Old 10 Sep 2018, 22:55
snakes1100 snakes1100 is offline
 
Join Date: Dec 2001
Real name: Anthony
It should be fine, but i would suggest you upgrade to 3.8.11 for php compatibility as well.
Reply With Quote
  #3  
Old 11 Sep 2018, 11:12
Matt_270581 Matt_270581 is offline
 
Join Date: Nov 2004
Yep, seems fine. Just upgraded to MySQL 5.7. Can't say the same for some legacy plugins though.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 14:08.

Layout Options | Width: Wide Color: